/* 
 * Datepicker styles
 * 
 * Version:  1.00
 * Updated:  14/09/2011
 * Author:   Chris Lienert
 * Changes:  Migrated from various custom styles
 */
/* date picker */
#datepicker {
  width: 163px;
  border-left: 1px solid #000;
  background-color: #FFF;
  font-size: 12px;
  margin: 0;
  z-index: 100;
}
#datepicker caption .nav {
  float: left;
  width: 11px;
}
#datepicker #year-down {
  margin-left: 1px;
}
#datepicker #year-up {
  margin-right: 1px;
}
#datepicker .nav:link,
#datepicker .nav:active,
#datepicker .nav:hover,
#datepicker .nav:visited {
  text-decoration: none;
  color: #FFF;
	background: none;
}
#datepicker caption {
  height: 23px;
  border: 1px solid #000;
  border-bottom: none;
  font-size: 1em;
  font-weight: bold;
  text-align: center;
}
#datepicker caption span {
  float: left;
  width: 114px;
  font-size: 12px;
  text-align: center;
}
#datepicker th,
#datepicker td {
  padding: 0;
}
#datepicker thead th {
  width: 22px;
  height: 20px;
  border: 1px solid #000;
  border-width: 0 1px 1px 0;
  font-size: 12px;
  text-align: center;
}
#datepicker tbody td {
  padding: 0;
  border: 1px solid #000;
  border-width: 0 1px 1px 0;
  font-size: 12px;
  text-align: center;
}
#datepicker tbody td a:link,
#datepicker tbody td a:active,
#datepicker tbody td a:visited {
  text-decoration: none;
}
#datepicker tbody td.we a:link,
#datepicker tbody td.we a:active,
#datepicker tbody td.we a:visited,
#datepicker tbody td.wd a:link,
#datepicker tbody td.wd a:active,
#datepicker tbody td.wd a:visited {
  color: #666;
}
#datepicker tbody td.we-current a:link,
#datepicker tbody td.we-current a:active,
#datepicker tbody td.we-current a:visited,
#datepicker tbody td.wd-current a:link,
#datepicker tbody td.wd-current a:active,
#datepicker tbody td.wd-current a:visited {
  color: #000;
}
#datepicker tbody td a:hover {
  text-decoration: none;
  background-color: #CCC;
}
#datepicker tbody td a {
  display: block;
  text-align: center;
}
#datepicker tbody td.we a {
  background-color: #F0F3F6;
}
#datepicker tbody td.we-current a {
  background-color: #F0F3F6;
  color: #009;
}
#datepicker tbody td.we a:hover {
  background-color: #BBB;
}
#datepicker tbody td.today a:link,
#datepicker tbody.today td a:active,
#datepicker tbody.today td a:visited {
  background-color: #CFC;
  color: #000;
  font-weight: bold;
}
#datepicker tbody td.today a {
  background-color: #CFC;
  color: #000;
  font-weight: bold;
}
#datepicker tbody td.today a:hover {
  background-color: #ACA;
}
#datepicker tfoot td {
  border: 1px solid #000;
  border-width: 0 1px 1px 0;
  font-size: 12px;
  text-align: center;
}